=== debian/changelog ===
fonts-lohit-deva-nepali (2.94.2-6) unstable; urgency=low

  * debian/control:
    + Removed redundant field: Priority.
    + Updated Standards-Version to 4.7.3
  * debian/rules, debian/install:
    + Fix failure to build source after successful build (Closes: #1044603)

 -- Kartik Mistry <kartik@debian.org>  Wed, 21 Jan 2026 12:53:37 +0530

fonts-lohit-deva-nepali (2.94.2-5) unstable; urgency=low

  * Updated debian/watch to standard 5.
  * debian/control:
    + Updated Standards-Version to 4.7.2
    + Removed Rules-Requires-Root field.
  * Use shorter text for CC0-1.0 for debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 31 Dec 2025 20:02:48 +0530

fonts-lohit-deva-nepali (2.94.2-4) unstable; urgency=low

  * debian/control:
    + Fixed Suggests: fonts-lohit-devanagari -> fonts-lohit-deva.
    + Updated Standards-Version to 4.6.0
    + Bumped debhelper-compat to 13.
    + Added Rules-Requires-Root field.
  * Updated debian/copyright
  * Updated debian/watch
  * Added debian/upstream/metadata file.
  * Fixed patch header.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Apr 2022 12:27:55 +0530

fonts-lohit-deva-nepali (2.94.2-3) unstable; urgency=medium

  [ Hideki Yamane ]
  * Use python3-fontforge (Closes: #943020)
  * Update Build-Depends to fontforge-nox.

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Apr 2020 12:07:18 +0530

fonts-lohit-deva-nepali (2.94.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Add appstream metadata
  * Add fix-appstream-metainfo.patch

  [ Kartik Mistry ]
  * Bumped dh to 11.
  * Updated debian/copyright.
  * debian/control:
    + Updated Vcs-* fields.
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.2.1

 -- Kartik Mistry <kartik@debian.org>  Sun, 02 Dec 2018 17:13:11 +0530

fonts-lohit-deva-nepali (2.94.2-1) unstable; urgency=low

  * Initial packaging (Closes: #865639)

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 19:23:30 +0530
