=== debian/control ===
Source: fonts-lohit-deva-nepali
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox, python3-fontforge
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-deva-nepali.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-deva-nepali

Package: fonts-lohit-deva-nepali
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-lohit-deva
Description: Lohit TrueType font for Nepali
 This package provides Lohit TrueType font for Nepali language. It is split
 from fonts-lohit-devanagari package.
